RubyGems Navigation menu

devise-authy 2.3.1

Authy plugin to add two factor authentication to Devise. This gem is deprecated, please see the README for details.

Versions:

  1. 2.3.1 - May 30, 2022 (21 KB)
  2. 2.3.0 - January 07, 2021 (20 KB)
  3. 2.2.1 - October 13, 2020 (19.5 KB)
  4. 2.2.0 - June 04, 2020 (19.5 KB)
  5. 2.1.0 - May 05, 2020 (19 KB)
Show all versions (26 total)

Runtime Dependencies (2):

  • authy ~> 3.0
  • devise >= 4.0.0
  • Development Dependencies (16):

    Owners:

    Pushed by:

    Authors:

    • Authy Inc.

    SHA 256 checksum:

    5b2f437e591cf88b36657ec5a5cdcfad20a5beb0ecb8989db0fd9113d9b38ae3

    Total downloads 7,577,450

    For this version 59,410

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: